Subject: [i2rs] Revision of slides for the I2RS meeting this afternoon

From: "Susan Hares" <[email-masked]>
Date: Thu, 7 Apr 2016 07:47:52 -0400

I2RS people: 

We have a session to after netconf (16:00 - 17:00). Please plan on joining
us so that the NETCONF/I2RS people can both discuss with I2RS the data flow
requirements and protocol specification. 

Based on the feedback from Monday's meeting new slides have been upload.
We'll also talk about hackathon at IETF 96. 

Sue